package opc.ua.im.objecttype;

public class AuditChannelEventType extends AuditSecurityEventType {
	
	public AuditChannelEventType() {
		setBrowseName("AuditChannelEventType");
		setAbstract(true);
	}

}
